{
    CompleterNpc: "士官长 加尔德斯",
    NextQuestId: 20,
    RandomReward: 0b,
    QuestRepeat: 0,
    QuestCompletion: 0,
    IgnoreNBT: 0b,
    Title: "寻找士官长",
    Text: "孩子，我邀请你参与士官长的部队，这是
我送给你的推荐函，拿着它
交给士官长吧！",
    QuestFactionPoints: {
        DecreaseFaction1Points: 0b,
        OptionFaction2Points: 100,
        OptionFactions1: -1,
        OptionFactions2: -1,
        OptionFaction1Points: 100,
        DecreaseFaction2Points: 0b
    },
    RewardExp: 0,
    QuestCommand: "",
    ModRev: 16,
    Type: 0,
    QuestMail: {
        Sender: "",
        BeenRead: 0b,
        Message: {
        },
        MailItems: [
        ],
        MailQuest: -1,
        TimePast: 1437888328635L,
        Time: 0L,
        Subject: ""
    },
    IgnoreDamage: 0b,
    Rewards: {
        NpcMiscInv: [
            {
                Slot: 4b,
                id: 4405s,
                Count: 2b,
                Damage: 0s
            }
        ]
    },
    Items: {
        NpcMiscInv: [
            {
                Slot: 0b,
                id: 403s,
                Count: 1b,
                tag: {
                    display: {
                        Name: "养父约瑟夫的邀请函 任务物品"
                    },
                    StoredEnchantments: [
                    ]
                },
                Damage: 0s
            }
        ]
    },
    LeaveItems: 0b,
    CompleteText: "",
    NextQuestTitle: "豺狼人的麻烦"
}
